<Result>
	<Records Count="{{ clientGroupList|length }}">
		{% for clientGroup in clientGroupList %}
			<Record id="{{ clientGroup.id }}" name="{{ clientGroup.name }}">
				{{ clientGroup.name }}
			</Record>
		{% endfor %}
	</Records>
</Result>